Page MenuHomePhabricator

Deploy EmailAuth extension to the beta cluster
Closed, ResolvedPublic

Details

Related Gerrit Patches:
operations/mediawiki-config : masterFix EmailAuth beta cluster enabling hack
operations/mediawiki-config : masterDeploy EmailAuth to beta cluster
mediawiki/extensions : masterAdd EmailAuth extension

Related Objects

StatusAssignedTask
ResolvedTgr

Event Timeline

Tgr created this task.Nov 18 2016, 1:57 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 18 2016, 1:57 AM
Tgr renamed this task from Deploy EmailAuth extension to Deploy EmailAuth extension to the beta cluster.Nov 18 2016, 2:01 AM
Tgr added a subscriber: greg.

Change 322396 had a related patch set uploaded (by Gergő Tisza):
Add EmailAuth extension

https://gerrit.wikimedia.org/r/322396

Change 322396 merged by Chad:
Add EmailAuth extension

https://gerrit.wikimedia.org/r/322396

Change 322792 had a related patch set uploaded (by Gergő Tisza):
Deploy EmailAuth to beta cluster

https://gerrit.wikimedia.org/r/322792

dpatrick added a parent task: Restricted Task.Nov 22 2016, 10:19 PM

Change 322792 merged by jenkins-bot:
Deploy EmailAuth to beta cluster

https://gerrit.wikimedia.org/r/322792

Mentioned in SAL (#wikimedia-operations) [2016-11-22T22:59:17Z] <reedy@tin> Synchronized wmf-config/extension-list-labs: EmailAuth to beta T151015 (duration: 00m 55s)

Mentioned in SAL (#wikimedia-operations) [2016-11-22T23:00:33Z] <reedy@tin> Synchronized wmf-config/CommonSettings-labs.php: EmailAuth to beta T151015 (duration: 00m 57s)

Mentioned in SAL (#wikimedia-operations) [2016-11-22T23:02:22Z] <reedy@tin> Synchronized wmf-config/InitialiseSettings-labs.php: EmailAuth to beta T151015 (duration: 00m 51s)

Change 323078 had a related patch set uploaded (by Gergő Tisza):
Fix EmailAuth beta cluster enabling hack

https://gerrit.wikimedia.org/r/323078

Change 323078 merged by jenkins-bot:
Fix EmailAuth beta cluster enabling hack

https://gerrit.wikimedia.org/r/323078

Tgr closed this task as Resolved.Nov 23 2016, 12:32 AM
Tgr removed a project: Patch-For-Review.

Now working on beta. You can test by setting an email address that ends in +emailauth.

Should it be deployed to production now (well, next week I guess) or only as needed?